/* Localized versions of Info.plist keys */

CFBundleGetInfoString    = "AppleConnect Client Framework version 6.1, Copyright © 1994-2024 Apple Inc.";
NSHumanReadableCopyright = "Copyright © 1994-2024 Apple Inc. \nAll rights reserved.";
